prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_flags_marshalling
Description: Abseil flags_marshalling library
URL: https://abseil.io/
Version: 20260107
Requires: absl_config = 20260107, absl_core_headers = 20260107, absl_log_severity = 20260107, absl_int128 = 20260107, absl_optional = 20260107, absl_strings = 20260107, absl_str_format = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  -labsl_flags_marshalling 
Cflags: -I${includedir} -DNOMINMAX
